Template:Script/styles arabic.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Antiquistik at 20:11, 7 June 2024 (Lateef and Microsoft Uighur also make the text too small to be readable). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.script-arabic {
	font-family: 'Scheherazade New', 'SF Arabic', Amiri, 'Noto Naskh Arabic', 'Droid Arabic Naskh', 'Noto Sans Arabic', 'Sakkal Majalla', 'Harmattan', 'Arabic Typesetting', 'Arabic Transparent', 'Times New Roman', Arial, Calibri, 'Microsoft Sans Serif', 'Segoe UI', serif, sans-serif; 
	font-weight: normal;
}